﻿a.prev:hover,a.next:hover { background-color:#015002;}
.footerstress { border: solid #958bc5;border-width: 1px 0 0;clear: both;margin: -9px 0px 17px;}
.testimonial-name { color:#015002;}
.vuzz-pricing-table>div { border-top:#015002 3px solid;}
.vuzz-pricing-table .vuzz-pricing-cost {	background:#015002;}
.vuzz-pricing-table .vuzz-pricing-per {	background:#015002;}
.hometitlebg { background:#015002; }
.colortitlebg { background:#015002; }
.neutralbutton {	background:#015002;}
.serviceicon { background-color:#015002;}
.subtitle { border-bottom:#015002 1px solid;}
.wrapaction { border-left: #015002 3px solid;background:#fff;}
.actionbutton { background-color:#015002;}
.stresstitle { border-bottom:#015002 1px solid;}
.undermenuarea {	background: #015002 url(../images/topback.jpg) repeat;}
.noshadowbox {background:#fff;}
a.expandAll, .progressdefault {background: #015002;}
.simplebox {border-left: 1px solid #015002;}
.simpleboxicon {color: #015002;}
.colorme { color:#015002;}
.buttonprice {background: #015002;color:#fff;border:0px;}
.wrapactiondefault {border-left: #015002 2px solid;}